.states {
  display: inline-flex;
  justify-content: space-around;
  max-width: 1180px;
  width: 100%;
  flex-wrap: wrap; }
  .states__header {
    width: 100%;
    margin-top: 40px;
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 52px;
    color: #000000; }
  .states .state_hover_text {
    opacity: 0;
    transition: 0.5s;
    width: 380px;
    height: 480px;
    padding: 0 20px 0 20px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    overflow: hidden;
    color: transparent; }

.loading {
  min-height: 700px; }

.states_page {
  width: 100%;
  display: flex;
  justify-content: center;
  min-height: 700px; }

.casual_state {
  margin-top: 20px;
  width: 380px;
  height: 480px;
  background: white;
  color: black; }
  @media (max-width: 400px) {
    .casual_state {
      width: 300px;
      overflow: hidden;
      position: relative; } }
  .casual_state:hover .state_hover_text {
    opacity: 1;
    width: 380px;
    height: 480px;
    background: linear-gradient(218.96deg, rgba(91, 29, 108, 0.95) 0%, rgba(23, 108, 137, 0.95) 100%);
    display: flex;
    justify-content: center;
    position: absolute;
    flex-direction: column; }
    @media (max-width: 380px) {
      .casual_state:hover .state_hover_text {
        width: 100%; } }
    .casual_state:hover .state_hover_text__type {
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
    .casual_state:hover .state_hover_text__title {
      margin-top: 16px;
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: bold;
      font-size: 32px;
      line-height: 32px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
    .casual_state:hover .state_hover_text__subtitle {
      margin-top: 30px;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
  .casual_state .state_text {
    height: calc(50% - 60px);
    display: flex;
    align-items: flex-end; }
  .casual_state .state_img {
    height: 50%;
    width: 100%; }
    .casual_state .state_img img {
      width: 100%;
      height: 100%;
      display: block; }

.dark_casual_state {
  margin-top: 20px;
  width: 380px;
  height: 480px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column; }
  @media (max-width: 400px) {
    .dark_casual_state {
      width: 300px;
      overflow: hidden;
      position: relative; } }
  .dark_casual_state:hover .state_hover_text {
    opacity: 1;
    width: 380px;
    height: 480px;
    background: linear-gradient(218.96deg, rgba(91, 29, 108, 0.95) 0%, rgba(23, 108, 137, 0.95) 100%);
    display: flex;
    justify-content: center;
    position: absolute;
    flex-direction: column; }
    @media (max-width: 380px) {
      .dark_casual_state:hover .state_hover_text {
        width: 100%; } }
    .dark_casual_state:hover .state_hover_text__type {
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
    .dark_casual_state:hover .state_hover_text__title {
      margin-top: 16px;
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: bold;
      font-size: 32px;
      line-height: 32px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
    .dark_casual_state:hover .state_hover_text__subtitle {
      margin-top: 30px;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
  .dark_casual_state .state_text {
    color: white;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0.1%, #000000 30.31%); }
    .dark_casual_state .state_text__type {
      color: white;
      width: auto; }

.state_text {
  padding: 0px 23px 30px 17px;
  display: flex;
  align-items: flex-end; }
  .state_text__type {
    width: 100%;
    vertical-align: bottom;
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px; }
  .state_text__title {
    width: 100%;
    margin-top: 24px;
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 32px; }

.big_state {
  margin-top: 20px;
  max-width: 780px;
  width: 100%;
  height: 480px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column; }
  @media (max-width: 1050px) {
    .big_state {
      max-width: 380px; } }
  @media (max-width: 400px) {
    .big_state {
      max-width: 300px;
      overflow: hidden;
      position: relative; } }
  .big_state .state_hover_text {
    max-width: 780px;
    width: 100%; }
    @media (max-width: 1050px) {
      .big_state .state_hover_text {
        max-width: 380px; } }
  .big_state:hover .state_hover_text {
    opacity: 1;
    max-width: 780px;
    width: 100%;
    height: 480px;
    background: linear-gradient(218.96deg, rgba(91, 29, 108, 0.95) 0%, rgba(23, 108, 137, 0.95) 100%);
    display: flex;
    justify-content: center;
    position: absolute;
    flex-direction: column; }
    @media (max-width: 1050px) {
      .big_state:hover .state_hover_text {
        max-width: 380px; } }
    @media (max-width: 380px) {
      .big_state:hover .state_hover_text {
        width: 100%; } }
    .big_state:hover .state_hover_text__type {
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
    .big_state:hover .state_hover_text__title {
      margin-top: 16px;
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: bold;
      font-size: 32px;
      line-height: 32px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
    .big_state:hover .state_hover_text__subtitle {
      margin-top: 30px;
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      color: #FFFFFF;
      text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4); }
  .big_state .state_text {
    color: white;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0.1%, #000000 30.31%); }
    .big_state .state_text__type {
      color: white; }

.news-container {
  width: 380px;
  height: 480px;
  background: #FFFFFF;
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  margin-top: 20px;
  position: relative; }
  @media (max-width: 380px) {
    .news-container {
      width: 100%; } }
  .news-container .news__header {
    background: linear-gradient(260.18deg, #7E2694 7.82%, #2395BD 97.48%);
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 32px;
    padding: 20px 10px 16px 10px;
    height: 60px;
    width: 380px;
    box-sizing: border-box;
    color: #FFFFFF; }
    @media (max-width: 380px) {
      .news-container .news__header {
        width: 100%; } }
  .news-container .news__content {
    height: 376px;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: white;
    border-left: 1px solid #C4C4C4;
    border-right: 1px solid #C4C4C4; }
    @media (max-width: 380px) {
      .news-container .news__content {
        width: 100%; } }
    .news-container .news__content-container {
      width: 380px;
      position: absolute;
      z-index: 10; }
      @media (max-width: 380px) {
        .news-container .news__content-container {
          width: 100%; } }
  .news-container .news__state {
    width: 340px;
    border-bottom: 1px solid #E5E5E5;
    padding: 20px 0 20px 0; }
    @media (max-width: 380px) {
      .news-container .news__state {
        width: 100%; } }
    .news-container .news__state-date {
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: bold;
      font-size: 16px;
      line-height: 16px;
      color: #909090; }
    .news-container .news__state-title {
      margin-top: 15px;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      height: 68px;
      color: #000000; }
  .news-container .news__button {
    width: 380px;
    border-left: 1px solid #C4C4C4;
    border-right: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
    padding-bottom: 16px;
    padding-top: 20px;
    display: flex;
    box-sizing: border-box;
    justify-content: center;
    background: white;
    z-index: 11; }
    @media (max-width: 380px) {
      .news-container .news__button {
        width: 100%; } }
    .news-container .news__button :hover {
      cursor: pointer; }
  .news-container .news__wrap {
    overflow: visible;
    height: auto;
    z-index: 2; }
  .news-container .news__button-active {
    transform: rotate(180deg);
    border-top: 1px solid #C4C4C4;
    border-bottom: none; }

/*# sourceMappingURL=style.css.map */
